.Header {
	font-weight: bold;
	font-size: 12pt;
	text-indent: 10px;
	height: 25px;
	background-color: #4284c6;
	line-height: 25px;
	margin-top: -15px;
	margin-right: -10px;
	margin-left: -10px;
}
body {
	font-family: Tahoma;
	font-size: 10pt;
	background: white;
	color: black;
	margin: 0;
	padding: 0;
}
p {
	
}
h1 {
	margin-top: 1.3em;
	font-weight: bold;
	font-size: 180%;
	border-bottom: 1px solid black;
	font-family: Verdana, Arial, Helvetica;
}
h2 {
	font-size: 160%;
	margin-bottom: 0;
	font-family: Verdana, Arial, Helvetica;
}
h3 {
 	font-size: 140%;
	margin-bottom: 1em;
	font-family: Verdana, Arial, Helvetica;
}
h4 {
	margin-top: 0em;
    font-weight: bold;
    font-size: 120%;
    margin-bottom: 0em;
    font-family: Verdana, Arial, Helvetica;
}
a:link, a:visited {
	color: #0000ff;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: none;
}
a:hover {
    color: #0000ff;
	font-family: Verdana, Arial, Helvetica;
    text-decoration: underline;
}
td {
	vertical-align: top;
}
th {
	color: white;
	background-color: #4284C6;
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}
pre {
	background-color: #f0f4f8;
}
